[ENBBLOOM.FX]
TECHNIQUE=0
fDofBlurRadius=0.0
Cross Flare Threshold Day=12.0
Cross Flare Threshold Night=4.6
Cross Flare Size=0.09
Cross Flare Intensity=0.92
Bloom Threshold=0.2
Bloom Blur Radius=6.0
Haze Threshold=4.0
Haze Booster=6.0
Bloom Saturation Day=1.0
Bloom Saturation Night=0.3
fDofBrightAdjuster=1.0
Anamorphic Flare Threshold Day=23.530003
Anamorphic Flare Threshold Night=4.6
Anamorphic Flare Width=0.14
Anamorphic Flare Intensity=0.92
threshold=2.1
scale=0.1
intesnity=1.13
endmult=2.0
scale2=0.1
Bloom Threshold Day=0.0
Bloom Threshold Night=0.0
